<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
       <sounds>
         
				<motor template="engineLarge" file="$data/vehicles/ropa/tiger6S/SOUNDS/tiger6S_loop.gls" pitchScale="1.1" volumeScale="1.75">		
						<volume outdoor="1.0" indoor="0.5">                      
                        </volume>	
		</motor>
			
				<motor template="engineSmall" file="SOUNDS/Engine.ogg" volumeScale="4" pitchScale="1.3" fadeIn="5.5" fadeOut="3">
		
						<volume outdoor="1.0" indoor="0.5">
                            <modifier type="DIFFERENTIAL_SPEED" value="0.00" modifiedValue="0.00" />
                            <modifier type="DIFFERENTIAL_SPEED" value="2.00" modifiedValue="0.15" />
                            <modifier type="DIFFERENTIAL_SPEED" value="5.00" modifiedValue="0.60" />
                            <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.75" />
                            <modifier type="DIFFERENTIAL_SPEED" value="18.0" modifiedValue="1.00" />
        
                            <modifier type="DRIVING_DIRECTION" value="-1.00" modifiedValue="1.2" />
                        </volume>	
		</motor>
		
				<motor template="engineSmall" file="SOUNDS/Chains.ogg" volumeScale="4" pitchScale="1.05" fadeIn="5.5" fadeOut="3">
		
						<volume outdoor="1.0" indoor="0.5">
                            <modifier type="DIFFERENTIAL_SPEED" value="0.00" modifiedValue="0.00" />
                            <modifier type="DIFFERENTIAL_SPEED" value="2.00" modifiedValue="0.15" />
                            <modifier type="DIFFERENTIAL_SPEED" value="5.00" modifiedValue="0.60" />
                            <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.75" />
                            <modifier type="DIFFERENTIAL_SPEED" value="18.0" modifiedValue="1.00" />
        
                            <modifier type="DRIVING_DIRECTION" value="-1.00" modifiedValue="1.2" />
                        </volume>	
		</motor>

	
			<motor template="hydraulicOpen05"  pitchScale="7" volumeScale="0.5"/>
			
            <motor template="indoorCabinRumble" />
           
         
           
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01" />
            
        </sounds>
    </lights>



        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen05" linkNode="0>" />
        </sounds>


    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

 

    <honk>
        <sound template="hornVolvoExcavator" pitchScale="0.5" volumeScale="4" />
    </honk>
</sounds>
